/* CSS Document */
#box01_evnt{
	display:block;
	width:100%;
	height:200px;
	background:url(../common_images/sp_top/sp_evnt.png) center top no-repeat;
}

#event_box{
}

#event_comm{
	width:95%;
	display:block;
	margin:5px auto 10px;
	padding:10px;
}

#event_comm p{
	font-size:1em;
	line-height:1.5em;
	color:#666;
}
#event_photo{
	width:95%;
	display:block;
	margin:10px auto 15px;
}

#event_photo img{
	width:100%;
	margin:auto;
	border-radius:5px;
}


#event_container{
	width:95%;
	margin:0 auto;
}

#event_container p{
	font-size:1.2em;
	line-height:1.8em;
	color:#666;
	width:100%;
	height:1.8em;
	overflow:hidden;
}

#ext_container{
	height:20px;
}

#add_f{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.5em;
	clear:both;
	display:block;
	width:95%;
	line-height:1.8em;
	background:#009e96;
	text-align:center;
	border-radius:5px;
	margin:0 auto 50px;
}

#add_f a{
	color:#fff;
	text-decoration:none;
}

@media screen and (min-width :750px){
#box01_evnt{
	background:url(../common_images/sp_top/sp_evnt.png) center top repeat-x;
	height:400px;
	width:100%;
}
}


@media screen and (min-width :1000px){
#box01_evnt{
	display:none;
}

#ch_topimg{
	width:100%;
	background:url(../common_images/pc_top/top_event_b.png) left repeat-x;
	position:relative;
	z-index:-2;
}

#ch_topimg img{
	position:relative;
	z-index:-1;
}

#event_box{
	width:100%;
}

#event_comm{
	width:50%;
	display:block;
	float:left;
	padding:10px;
	margin:0;
}

#event_comm p{
	font-size:1em;
	line-height:1.5em;
	color:#666;
}

#event_photo{
	width:30%;
	display:block;
	float:right;
	margin:0 0 15px;
}

#event_photo img{
	width:95%;
	margin:auto;
	border-radius:3px;
}

#event_container{
	width:95%;
	margin:0 auto;
}

#event_container p{
	font-size:1.2em;
	line-height:1.8em;
	color:#666;
}

#event_container a{
	text-decoration:none;
	color:#666;
}

#event_container a:hover{
	text-decoration:underline;
}

#ext_container{
	display:block;
	height:50px;
	width:100%;
}

#add_f{
	clear:both;
	display:block;
	width:120px;
	line-height:1.5em;
	background:#009e96;
	text-align:center;
	border-radius:3px;
	margin-left:1em;
	margin-bottom:50px;
	font-size:1em;
}

#add_f a{
	color:#fff;
	text-decoration:none;
}

#add_f:hover{
	opacity:0.7;
}

}

